<setup>
	<name>deadly_force</name>
	<id>15</id>
	<enabled/>
	<unlocks>unlocks_deadly_force.xml</unlocks>
	<unlockrules>unlocking_rules_deadly_force.xml</unlockrules>
	<skuName>RS-MP3-DLC-DEADLY</skuName>
	<contentID>15</contentID>
	<steamID>204110</steamID>
</setup>

